from pymongo import MongoClient
from flask_jwt_extended import JWTManager

jwt = JWTManager()

def init_mongo(app):
    app.mongo_client = MongoClient(app.config["MONGO_URI"])

def init_jwt(app):
    jwt.init_app(app)